input#mod_search_searchword-190 {
    width: 250px;
    height: 31px;
    border-radius: 20px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    padding: 0px 15px;
}
input#mod_search_searchword-268 {
    width: 95%;
    height: 31px;
    border-radius: 20px;
    border: 1px solid #008cdb;
    background: transparent;
    color: #000;
    padding: 0px 15px;
}
span.fc_filter_html.fc_text_search input.btn {
    padding: 1px;
    height: 16px;
    width: 16px;
    position: absolute;
    right: 14px;
    top: 8px;
}
.tm-toolbar-default .uk-column-divider {
        column-gap: 40px !important;
}
input.hasTooltip.btn {
    border: 0px solid #aaa !important;
}
.mod_flexiadvsearch_wrapper input#mod_search_searchword-190::placeholder {
  color: #fff; 
 }